include:
  - remote: 'https://gitlab.com/while-true/ci-rules/raw/latest/src/sh/core.yml'
  - remote: 'https://gitlab.com/while-true/ci-rules/raw/latest/src/sh/npm.yml'

variables:
  DISABLE_QUALITY: "true"
  DISABLE_PAGES: "true"
  DISABLE_DEPLOY: "true"
